﻿@charset "utf-8";
/* CSS Document */

/*-----banner-----*/
#banner{
	z-index:0;
	position:relative;
	margin:0 auto;
	width:100%;
	height:500px;}
.banner{
	z-index:0;
	width:100%;
	height:500px;
	margin:0px auto ;}
.ban_bg{
	height:500px;
	width:100%; 
	position:relative; }
.ban_bg .bgitem{
	background-position: 50% 0%; 
	background-attachment: scroll; 
	height: 500px; 
	cursor: pointer; 
	width: 100%;
	margin: 0px auto;
	background-repeat: no-repeat no-repeat;
	position:absolute;
	top:0px;
	left: 0px;
}
.ban_bg .btn{
    bottom: 45px;
	padding: 5px 6px;
	right:20%;
	position: absolute;
	z-index: 7;}
.ban_bg .btn span {
	background: none repeat scroll 0 0 #98233e;
	border: 1px solid #98233e;
	color: #fff;
	cursor: pointer;
	display: inline-block;
    margin-left: 5px;
	padding: 2px 6px;}
.ban_bg .btn span.cur {
	font-weight: bold;
	padding: 3px 8px;
	border:none;
	color:#FFF;
	background:#98233e;}
	
	
	
	/*-------公司资讯及常见问题---------*/
.n_b{
	height:342px;
	border:#e8e8e8 solid 1px;
	width:960px;
	margin:40px auto 0;
}
.news{
	float:left;
	width:548px;
	height:335px;
	
	
}
.block_cont_2 {
	width:548px;
	height:280px;
	overflow:hidden;
	background:url(../images/zx-bg.jpg) no-repeat right center;}
.new_about {
	padding: 20px 20px 0 20px	;
	height:125px;
	overflow:hidden;}
.new_about dt{
	float:left;
	width:20px;
	height:125px;}
.new_about dt img {
	display:block;
	width:196px;
	height:118px;
	padding:2px;
	border:#ccc solid 1px;}
.new_about dd{
	float:right;
	width:295px;}
.new_about dd h3 {
	font: 14px/30px "宋体";}
.new_about dd h3 a {
	color:#000;}
.new_about p {
	padding-top:5px;
	color:#666;
	height:66px;
	font: 12px/22px "宋体";
	overflow: hidden;}
a.more02 {
	display:inline-block;
	color: #b42648;
	line-height:30px;}

.newslist {
	margin-top:20px;
	padding-left:18px;}
.newslist li{
	float:left;
	width:235px;
	padding-left:15px;
	padding-right:5px;
	height:35px;
	font:12px/35px "宋体";
	vertical-align:top;
	background:url(../images/xw_li.jpg) no-repeat 3px 13px;}
.newslist li a {
	height:35px;
	width:230px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	float:left;
	display:block;
	color:#666;}
.newslist li span {
	float: right;
	color:#999;}
.newslist .nobd {
	border:none;}


.faq-warp{
	width:412px;
	height:335px;
	float:right;
	
}
.title02{
	background:#b42648;
	height:44px;
	border-bottom:1px solid #eaeaea;
	
}
.title02 span{
	background:none;
	line-height:44px;
	color:#fff;
}

.block_cont_3 {
	width: 380px;
	height:270px;
	padding:0 15px;
	margin-top:10px;
	overflow:hidden;}
.faq {
	height:90px;
	padding:19px 0;
	overflow:hidden;
	border-bottom: 1px solid #ccc;
	font-size: 14px;}
.faq dt {
	height:30px;
	overflow:hidden;
	padding-left:30px;
	font: normal 14px/26px "宋体";
	color:#666;
	background:url(../images/faq-q.jpg) no-repeat left 2px;}
.faq dt a{
	color:#666;}
.faq dd {
	height:60px;
	padding-left:30px;
	font: 14px/24px "宋体";
	color:#666;
	background:url(../images/faq-a.jpg) no-repeat left 2px;}
.nobd {
	border: none;}
	
	
.gy_warp{
	height:528px;
	border:#e8e8e8 solid 1px;
	width:960px;
	margin:40px auto 0;
}













.gy{
	width:670px;
	height:528px;
	overflow:hidden;
}
.gy-main{
	padding:15px 0px 0;}
.gy-main dl{
	width:664px;
	height:245px;
	padding:10px 15px;
}
.gy-main dl dt{
	float:left;
	background:url(../images/about-bg.jpg) no-repeat center bottom;
	padding-bottom:12px;
}
.gy-main dl dt a img{
	border:#ccc 1px solid;
	width:281px;
	height:221px;
	padding:5px;}
.gy-main dl dd{
	padding-left:12px;
	width:325px;
	float:left;}
.gy-main dl dd h3 a{
	height:24px;
	font: bold 14px/30px "宋体";
	line-height:24px;
	color:#333;}
.gy-main dl dd p{
	color:#666;
	height:175px;
	padding-top:5px;
	overflow:hidden;
	font:12px/20px "宋体"; }
.more03{
	line-height:24px;
	color:#eb5b00;}
.gy-tp{
	background: url(../images/gy_tit01.jpg) no-repeat center 0px;
	width:670px;
	padding:30px 0 15px 0;
	overflow:hidden;}


.gy-tp-main{
	overflow:hidden;
	position:relative;/*--解决ie6，ie7下出现溢出问题--*/
	width:627px;
	height:170px;
	margin:0 auto;
}
.gy-tp-main ul li{
	position:relative;
	list-style:none;
	float:left;
	width:189px;
	height:194px;
	display:inline;
	margin:0 15px 0 5px;
	overflow:hidden;}
.gy-tp-main ul li a img{
	border:#ddd 1px solid;
	width:183px;
	height:136px;
	padding:2px;}
.gy-tp-main ul li span{
	display:block;
	text-align:center;
	line-height:24px;
	height:24px;
	width:163px;/*
	background:#000;
	filter:alpha(opacity=60);
	-moz-opacity:0.6; 
	-khtml-opacity: 0.6;
	opacity: 0.6;*/
}
.gy-tp-main ul li span a{
	color:#000;}

.honor{
	width:290px;
	float:right;
	height:528px;
	
}
.honor_main{
	height:460px;
	margin-top:10px;
	overflow:hidden;
}
.honor dl{
	width:240px;
	height:220px;
	margin:15px auto 0;
	
}
.honor dt a{
	width:240px;
	height:180px;
	display:block;

}
.honor dt a img{
	width:218px;
	height:166px;
	display:block;
	padding:5px 10px;
	border:#e1e1e1 solid 1px;
	
}
.honor dd{
	font:12px/40px "宋体";
	color:#666;
	text-align:center;
}
.honor dd a{
	color:#666;
}

/*----优势----*/
.ys{
	margin-top:30px;
	height:1900px;
	background:url(../images/ys_tit02.jpg) repeat-x; 
	
}
.ys_tit01{
	width:960px;
	height:269px;
	margin:0 auto;
	background:url(../images/ys_tit01.jpg) no-repeat;
	
}
.ys_main{
	position:relative;
	width:960px;
	height:1540px;
	margin:0 auto;
	background:url(../images/ys-bg01.jpg) no-repeat;
}

.ys01{
	position:absolute;
	width:433px;
	height:370px;
	top:30px;
	right:0;
	
}
.ys02{
	position:absolute;
	width:433px;
	height:320px;
	top:420px;
	left:0;
	
}
.ys03{
	position:absolute;
	width:433px;
	height:340px;
	top:810px;
	right:0;
	
}
.ys04{
	position:absolute;
	width:433px;
	height:330px;
	top:1210px;
	left:0;
	
}
.ys04_tip{
	position:absolute;
	width:433px;
	height:80px;
	top:1210px;
	right:0;
	
}
.ys h3{
	font-family:"微软雅黑";
	color:#a12442;
	font-size:30px;
	font-weight: bold;
	line-height:45px;
}
.ys h3  span{
	font-size:18px;
	display:block;
	font-weight:normal;
	line-height:22px;
	}
.ys p{
	padding:10px 0;
	font:14px/25px "宋体";
	color:#666;
	
}
.ys ul{
	padding:10px 0;
}
.ys ul li{
	font:14px/25px "宋体";
	color:#666;
	padding-left:30px;
	background:url(../images/ys_li.jpg) no-repeat 0 2px;
}








/*---在线留言---*/
.online{
	width:960px;
	height:375px;
	margin:25px auto;
	background:url(../images/online.jpg) no-repeat;
}
.online h3{
	padding-top:20px;
	font: bold 24px/28px "微软雅黑";
	color:#666;
	text-align:center;
}
.online-title{
	color:#000;
	font-weight:normal;
	padding:40px 0 0 230px;
	font-size:21px;
	height:90px;
	width:294px;
	float:left;
}
.online-title span{
	font:24px/30px "黑体";
	font-weight:bold;
	color:#b12647;
	display:block;
	
}
.online-main{
	padding:15px 40px 0 0;
	width:350px;
	height:310px;
	float:right;
	color:#333;
	font-size:14px;
	font-family:"微软雅黑";
}
.online-main input{
	float:right;
	width:240px;
	height:31px;
	line-height:31px;
	border:0;
	
}
.ly-name{
	width:339px;
	height:31px;
	line-height:31px;
	border:1px solid #999;
	margin-bottom:12px;
	_margin-bottom:8px;
	
}
.ly-name span{
	padding-left:8px;
	
}
.ly-name i{
	text-align:left;
	float:right;
	padding:0 5px;
}
.ly-name .ly-input02{

}
.ly-main{
	margin:8px 0;
	resize:none;
	background:none;
	border:1px solid #999;
	overflow:hidden;
	width:339px;
	height:61px;
	line-height:30px;
}
.ly-yzm span{
	float:left;
	text-align:center;
	width:62px;
	height:26px;
	line-height:26px;
	display:block;
	border:1px solid #999;
}
.ly-yzm input{
	margin-left:10px;
	float:left;
	width:60px;
	height:26px;
	border:1px solid #999;
	
}
.ly-but {
	margin:8px 0 ;

}
.ly-but .tijiao,.ly-but .chongzhi{
	float:left;
	width:80px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	background:#b12647;
	border:none;
	margin-right:10px;
	display:block;
	
}
.ly-tip{
	font-size:12px;
	display:block;
	color:#246cd7;
	
}




